﻿
  
.modal-title{
	font-size:18px;
}
.cta-bar__text{display:block;padding-top:1.875rem}
.cta-bar__text p{margin:0;font-size:0.875rem;text-align:center}
.td-trending-now-display-area{height:25px;vertical-align:top;padding:0 0 0 15px;display:inline-block}
.td-trending-now-display-area .entry-title{font-size:15px;line-height:25px;margin:0}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-dark.for1x1 {border-color:#fff!important; border-style:solid!important;}

.st-dark.for1x1:hover {border-color:#feec29!important; border-style:solid!important;}

body .st-dark #keeper_native_4x1-1 .mctitle a, body .st-dark #exo_native_4x1-1 .exo-native-widget-item-title {color:#fff!important;}

body .st-dark #keeper_native_4x1-1 .mctitle a:hover, body .st-dark #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#feec29!important;}


.bn-sidebar-block.st-dark .item-exo, .bn-sidebar-block.st-dark .item-exo-native {border:1px solid #fff;}

.bn-sidebar-block.st-dark .item-exo:hover, .bn-sidebar-block.st-dark .item-exo-native:hover  {border:1px solid #feec29;}

.header-bottom{
	background: #f0e0b7;
	position: relative;
	//border-bottom: 3px solid #687e29;
}

.header-bottom:after{
	display: block;
	content: '';
	clear: both;
}
.list-language .tab-title{position:relative;display:inline-block;width:auto;margin:0 0 12px;border-radius:40px;background-color:#fff;text-shadow:0 0 1px #cfcfcf;box-shadow:4px 6px 0 rgba(0,0,0,.2);text-transform:uppercase}
.list-language .tab-title h3{font:1.57143em lunchbox-regular,Helvetica,Arial,sans-serif;padding:2px 23px;margin:0;color:#c71e47}
.list-language .tab-title h3:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.list-language .item.active .tab-title h3:before{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
.fl-photo-img-svg {width: 100%;}

.footer {margin-top: 30px;padding-top:10px;background-color:#2C2C2C;}

.footer p {color:#E5E6E7;}

.ai-container {
    max-width: 980px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

header .ai-container {
    position: relative;
    height: 100%;
}

.carousel .carousel-slide .ai-container {
    width: 100%;
    position: relative;
}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}



        
        .berater_overview {
            border-collapse: separate;
            left: -5px;
            position: relative;
            top: -7px;
            width: 690px;
        }
.scrollbar__handle{position:absolute;left:0;top:-2px;width:70px;height:7px;background:#ce102c;cursor:move !important;cursor:-webkit-grab !important;cursor:grab !important;}
.scrollbar__handle::after{content:'';position:absolute;left:0;right:0;top:-15px;bottom:-15px}

    .topCont .descrip .sec_logo {
      margin-top: 35px; }
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-4{width:33.33333333333333%;}
.sidebar-top,.sidebar .widget{padding-left:15px!important;padding-right:15px!important}




.widget { color: #777; font-size: 15px; overflow: hidden; }

.widget a { color: #777; }

.widget a:hover { color: #444; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }

#footer .widget select { border-color: #eee; }


.sidebar .widget { padding: 30px 30px 20px; }

#footer .widget { padding-bottom: 30px; }

#footer .widget a:hover { color: #666; }


.info-theme2 {
	display: none;
	background-color: #333;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	color: #ffffff;
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
	text-transform: uppercase;	
}

.info-theme2 a{
	color: #ffffff;
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
}

.info-theme2 a:hover{
	color: #ED79AE;
}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }
